### Method

# EvinceDocument AnnotationAttachment set_attachment

#### Declaration [src]

    gboolean
    ev_annotation_attachment_set_attachment (
      EvAnnotationAttachment* annot,
      EvAttachment* attachment
    )

#### Description

No description available.

Sets property | `EvinceDocument.AnnotationAttachment:attachment`

#### Parameters

`attachment`

  Type: `EvAttachment`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.